#articlePage #Add .Promo {
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    background-color: #e2e2e2;
    box-sizing: border-box;
    padding: 0 50px;
    font-size: 0;
}

.layout-0 #articlePage #Add .Promo {
    padding: 0 50px;
}

#articlePage #Add .Promo-heading {
    color: #000;
    font-size: 23px;
    font-weight: 400;
    position: relative;
    display: block;
    line-height: 1.2;
    text-align: left;
    padding: 2em 0 .75em;
    margin: 0;
}

#articlePage #Add .Promo-text {
    color: #373737;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    display: block;
    line-height: 2;
}

#articlePage #Add .Promo-button {
    margin: 0;
}

#articlePage #Add .Promo-img {
    float: right;
    margin: -25px -50px 0 0;
    max-width: 100%;
}

#articlePage #Add .CopyContainer {
    display: inline-block;
    vertical-align: top;
    width: 33.3333%;
    width: calc(100% * 8/12);
}

#articlePage #Add .ImgContainer {
    display: inline-block;
    width: 33.3333%;
    width: calc(100% * 4/12);
}

.layout-0 #articlePage #Add .ImgContainer {
    vertical-align: bottom;
}


@media only screen and (max-width: 1024px) {
    #articlePage #Add .Promo {
    }
    
    #articlePage #Add .ImgContainer {
        vertical-align: bottom;
    }
}

@media only screen and (max-width: 800px) {
    #articlePage #Add .Promo {
    }
    
    #articlePage #Add .Promo-heading {
        font-size: 19px;
        padding: 1em 0 0;
        margin: 0;
        text-align: center;
    }    
    
    #articlePage #Add .CopyContainer {
        display: block;
        text-align: center;
        width: 100%;
    }
    
    #articlePage #Add .ImgContainer {
        display: block;
        text-align: right;
        width: 100%;
    }
    
    #articlePage #Add .Promo-img {
        display: inline-block;
        margin: 20px -50px 0 0;
        float: none;
    }
    
}

@media only screen and (max-width: 640px) {
    #articlePage #Add .Promo {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 480px) {
    #articlePage #Add .Promo {
    }
}

